Subject: ChiTEL99

From: [email-masked]
Date: Fri, 14 May 1999 14:40:16 +0100 (CET)

Dear Collegues,

the Organizing Committee is proud to announce the XXV International
Congress of Theoretical Chemists of Neolatin Languages (XXV ChiTEL,
Naples 13-18 September 1999). Communications in Italian, French,
Spanish, Portuguese and any other Neolatin languages are welcome.

Instructions for participants can be found in the Congress web site:

  http://fidel.dichi.unina.it/chitel99/chitel99.html

Best regards ,

                                        XXV ChiTEL Organizing Committee

                                        Dr. Andrea di Matteo